
/*=========facebook_like=========*/
* {}.WID_49_18_4440dd11b9f16dddc408b1c92c0101097b8e09b9#facebook_like{width: 100%;float: left;height: 40px;opacity: 1;background-color: #ffffff;display: block;overflow: hidden;}.WID_49_18_4440dd11b9f16dddc408b1c92c0101097b8e09b9 .facebook_like_main{height: 100%;margin: 8px 8px 0 8px;width: auto !important;}
/*=============================*/
/*
*/
